

; [Version] Section - Default
;	ProductName - Use as DB in registry
;--------------------------------------------
[Version]
Signature = "$Windows NT$"
ProductName = "Kyocera Product Library"
Manufacturer = %KMC%
Version = 6.0.6830

[Setup]
CopyRight = "© 2025 KYOCERA Document Solutions Inc."
CompanyName = "Kyocera"
;Background = .\Setup\Background.png
Background = .\Setup\Background_KM.png
Background_RTL = .\Setup\Background_KM_RTL.png
BackgroundPage = .\Setup\Background_Page.png
Title = %SETUP_TITLE%,16,38,570,60,0x00ffffff,18
Description = %SETUP_DESC%,16,72,750,57,0x00ffffff,11
Detail = %SETUP_DETAIL%,0,0,0,0,0x00ffffff,15
MenuBox = 15,143
LanguageBox = 640,590
MenuBitmap = .\Setup\MenuBitmap.png
WizardBitmap = .\Setup\WizardBitmap.bmp
LogoBitmap = .\Setup\KxLogo.png
SplashBitmap = .\Setup\Splash.png
SplashBitmap.RTL = .\Setup\Splash_RL.png
DeviceBitmap = .\Setup\DeviceImage.png,50,230
Logo1 = .\Setup\KyoceraLogo_1.png
Logo2 = .\Setup\KyoceraLogo_2.png
Logo3 = .\Setup\KyoceraLogo_3.png
Logo4 = .\Setup\KyoceraLogo_4.png
OemStrings = Kyocera,Mita,KX,GX,(KPDL),NW-FAX,WIA Driver,(Uni),(Network),(USB),FAX
MainTarget = "<ProgramFiles>\Kyocera"
MainLink = "<StartMenu>\Kyocera"

[Setup.japan]
;Background = .\Setup\Background_Japan.png
;Background_RTL = .\Setup\Background_Japan_RTL.png
Title = %SETUP_TITLE_J%,16,46,575,44,0x00ffffff,25
Description = %SETUP_DESC_J%,16,96,750,60,0x00ffffff,12
Detail = %SETUP_DETAIL_J%,0,0,0,0,0x00ffffff,15

[LicenseAgreementSimplified]
LicenseFile = %LIC%

[LicenseAgreement]
LicenseFile = %LIC%

[Languages]
Arabic = اللغة العربية
Catalan = Català
ChineseSimp = 简体中文
ChineseTrad = 繁體中文
Czech = Česky
Danish = Dansk
Dutch = Nederlands
English = English
Finnish = Suomi
French = Français
German = Deutsch
Greek = Ελληνικά
Hungarian = Magyar
Italian = Italiano
Japanese = 日本語
Korean = 한국어
Norwegian = Norsk
Polish = Polski
Portuguese = Português (Brasil)
Portugal = Português (Portugal)
Romanian = Română
Russian = Pусский
Spanish = Español
Swedish = Svenska
Turkish = Türkçe

[Options]
; Selection Page = EASYSETUP, EXPRESS, CUSTOM
SimplifiedPackages = KX,STATUSMON,TTFONTS,SCANTOOL,TWAIN,KMINST32
InstallType = CUSTOM
; Available Connections - USB, LPT, NET, TCPIP, IPP,PRNQ,MSQ,NWQ,EMAIL,KPRINT, KMPRINT
ConnectionTypes = USB,NET,TCPIP
;Discover devices - USB,SNMP
DiscoverDevices = USB,SNMP
;When discover USB devices, discover USBPRINTER instead of USB device
DiscoverUsbPrinter = 1
;DiscoverNetPortType = KMPRINT
; KACT AutoConfig
AutoConfig = 1,"InstallPath2"
UpgradePage = 1
VIEW_WIFI_POPUP = 0
UninstallWelcomeTitle = "Kyocera Uninstaller"
SnmpHostnameOID = ".1.3.6.1.4.1.1347.40.10.1.1.5.1",".1.3.6.1.4.1.1536.1.3.5.4.2.0"
SnmpModelOID = ".1.3.6.1.4.1.1347.43.5.1.1.1.1"
ProductTitle = "Installer"
LOT4Support = 1
LOT4File = %LOT4_FILE_PATH%
AddiDriverUpgrade = 1
StatusMonitorFile5x = "KDSSTM.exe"
EPEATSupport = 2
EPEATFile = %LOT4_FILE_PATH%
MaxDeviceInstallation = 20
AllowSharedDrvUpgrade = 1
VIEW_WIFI_POPUP = 0
QuickScanSupport = 1
PrintServerMessage = 0,999.0.0.0,%PRNSVR_FILE_PATH%
DriverInUseWarning = 1
DeviceSelectMode = 1
Packaging = 1
HideVersionColumn = 1
DragAndDrop = 1
ShowTelemetryDialog = 0
ShowKNVTelemetryDialog = 0
OemMode = 0
CopyMetaData = 1,MetaData
DuplexAlwaysON = 1
LOT4All = 1
DuplexAll = 1
KXDuplexFlag = 1
QuickScanSupport = 1
HideQuickScanTab = 1
DisableQuickScanTabInARM = 1
TOOL_WIFI = "Utility\wifisetup\WifiSetupToolMain.exe %WIFI_LANG_PARAM%","%WIFI_TITLE%", "%WIFI_DESC%"
Wifi_Support = ECOSYS MA4000wfx, ECOSYS MA4000wifx, ECOSYS PA4000wx, ECOSYS MA4000wfx(J), ECOSYS MA4000wifx(J), ECOSYS PA4000wx(J)
AutoLaunch_Wifi_Tool = 0
Easy_Setup_Support = 0

[Options.NT6.arm64]
; Selection Page = EASYSETUP, EXPRESS, CUSTOM
InstallType = CUSTOM
; Available Connections - USB, LPT, NET, TCPIP, IPP,PRNQ,MSQ,NWQ,EMAIL,KPRINT, KMPRINT
ConnectionTypes = NET,TCPIP
;Discover devices - USB,SNMP
DiscoverDevices = SNMP
;When discover USB devices, discover USBPRINTER instead of USB device
DiscoverUsbPrinter = 1
;DiscoverNetPortType = KMPRINT
; KACT AutoConfig
AutoConfig = 1,"InstallPath2"
UpgradePage = 1
VIEW_WIFI_POPUP = 0
UninstallWelcomeTitle = "Kyocera Uninstaller"
SnmpHostnameOID = ".1.3.6.1.4.1.1347.40.10.1.1.5.1",".1.3.6.1.4.1.1536.1.3.5.4.2.0"
SnmpModelOID = ".1.3.6.1.4.1.1347.43.5.1.1.1.1"
ProductTitle = "Installer"
LOT4Support = 1
LOT4File = %LOT4_FILE_PATH%
AddiDriverUpgrade = 1
StatusMonitorFile5x = "KDSSTM.exe"
EPEATSupport = 2
EPEATFile = %LOT4_FILE_PATH%
MaxDeviceInstallation = 20
AllowSharedDrvUpgrade = 1
VIEW_WIFI_POPUP = 0
QuickScanSupport = 1
PrintServerMessage = 0,999.0.0.0,%PRNSVR_FILE_PATH%
DriverInUseWarning = 1
DeviceSelectMode = 1
Packaging = 1
HideVersionColumn = 1
DragAndDrop = 1
ShowTelemetryDialog = 0
ShowKNVTelemetryDialog = 0
OemMode = 0
CopyMetaData = 1,MetaData
DuplexAlwaysON = 1
LOT4All = 1
DuplexAll = 1
KXDuplexFlag = 1
HideQuickScanTab = 1
QuickScanSupport = 1
DisableQuickScanTabInARM = 1

[Options.NT6]
; Selection Page = EASYSETUP, EXPRESS, CUSTOM
InstallType = CUSTOM
; Available Connections - USB, LPT, NET, TCPIP, IPP,PRNQ,MSQ,NWQ,EMAIL,KPRINT, KMPRINT
ConnectionTypes = USB,NET,TCPIP
;Discover devices - USB,SNMP
DiscoverDevices = USB,SNMP
;When discover USB devices, discover USBPRINTER instead of USB device
DiscoverUsbPrinter = 1
;DiscoverNetPortType = KMPRINT
; KACT AutoConfig
AutoConfig = 0,"InstallPath2"
UpgradePage = 1
VIEW_WIFI_POPUP = 0
HideQuickScanTab = 1
QuickScanSupport = 1
DisableQuickScanTabInARM = 1
UninstallWelcomeTitle = "Kyocera Uninstaller"
SnmpHostnameOID = ".1.3.6.1.4.1.1347.40.10.1.1.5.1",".1.3.6.1.4.1.1536.1.3.5.4.2.0"
SnmpModelOID = ".1.3.6.1.4.1.1347.43.5.1.1.1.1"
LOT4Support = 1
LOT4File = %LOT4_FILE_PATH%

[Options.nt62]
PrintServerMessage = 0,999.0.0.0,%PRNSVR_FILE_PATH_WIN8%

[DeviceIcons]
;Simplified Installer Device Icons
1 = ".\Setup\Libra2_HyPAS.png"
2 = ".\Setup\Libra2_MFP.png"
3 = ".\Setup\Libra2_PRT.png"

;KMPRINT = "KMPrint Port"
; ================================================================================================================
; Device Section
; ================================================================================================================
[DeviceNames]
Kyocera ECOSYS MA4000x = ECOSYS MA4000x,ALL_SCN,VID_0482&PID_0de0,KyoceraECOSYS_MA400028DF,ECOSYS MA4000x,2
Kyocera ECOSYS MA4000fx = ECOSYS MA4000fx,ALL_FAX,VID_0482&PID_0de1,KyoceraECOSYS_MA40001A60,ECOSYS MA4000fx,2
Kyocera ECOSYS MA4000wfx = ECOSYS MA4000wfx,ALL_FAX,VID_0482&PID_0de2,KyoceraECOSYS_MA4000AF41,ECOSYS MA4000wfx,2
Kyocera ECOSYS MA4000wifx = ECOSYS MA4000wifx,ALL_FAX,VID_0482&PID_0de3,KyoceraECOSYS_MA4000B156,ECOSYS MA4000wifx,1
Kyocera ECOSYS PA4000x = ECOSYS PA4000x,ALL_PRT,VID_0482&PID_0de9,KyoceraECOSYS_PA40002912,ECOSYS PA4000x,3
Kyocera ECOSYS PA4000wx = ECOSYS PA4000wx,ALL_PRT,VID_0482&PID_0dea,KyoceraECOSYS_PA4000DFAC,ECOSYS PA4000wx,3
Kyocera ECOSYS MA3501wfx = ECOSYS MA3501wfx,ALL_FAX,VID_0482&PID_0e34,KyoceraECOSYS_MA3501C634,ECOSYS MA3501wfx,2
Kyocera ECOSYS MA3500wfx = ECOSYS MA3500wfx,ALL_FAX,VID_0482&PID_0e36,KyoceraECOSYS_MA35003A35,ECOSYS MA3500wfx,2
Kyocera ECOSYS MA3500fx = ECOSYS MA3500fx,ALL_FAX,VID_0482&PID_0e37,KyoceraECOSYS_MA3500ADAD,ECOSYS MA3500fx,2
Kyocera ECOSYS MA3500x = ECOSYS MA3500x,ALL_SCN,VID_0482&PID_0e38,KyoceraECOSYS_MA3500246A,ECOSYS MA3500x,2
Kyocera ECOSYS PA3500wx = ECOSYS PA3500wx,ALL_PRT,VID_0482&PID_0e3a,KyoceraECOSYS_PA3500A8C2,ECOSYS PA3500wx,3
Kyocera ECOSYS PA3500x = ECOSYS PA3500x,ALL_PRT,VID_0482&PID_0e3c,KyoceraECOSYS_PA350047A6,ECOSYS PA3500x,3

[DeviceNames.arm64]
Kyocera ECOSYS MA4000x = ECOSYS MA4000x,ALL_SCN,VID_0482&PID_0de0,KyoceraECOSYS_MA400028DF,ECOSYS MA4000x,2
Kyocera ECOSYS MA4000fx = ECOSYS MA4000fx,ALL_FAX,VID_0482&PID_0de1,KyoceraECOSYS_MA40001A60,ECOSYS MA4000fx,2
Kyocera ECOSYS MA4000wfx = ECOSYS MA4000wfx,ALL_FAX,VID_0482&PID_0de2,KyoceraECOSYS_MA4000AF41,ECOSYS MA4000wfx,2
Kyocera ECOSYS MA4000wifx = ECOSYS MA4000wifx,ALL_FAX,VID_0482&PID_0de3,KyoceraECOSYS_MA4000B156,ECOSYS MA4000wifx,1
Kyocera ECOSYS PA4000x = ECOSYS PA4000x,ALL_PRT,VID_0482&PID_0de9,KyoceraECOSYS_PA40002912,ECOSYS PA4000x,3
Kyocera ECOSYS PA4000wx = ECOSYS PA4000wx,ALL_PRT,VID_0482&PID_0dea,KyoceraECOSYS_PA4000DFAC,ECOSYS PA4000wx,3
Kyocera ECOSYS MA3501wfx = ECOSYS MA3501wfx,ALL_FAX,VID_0482&PID_0e34,KyoceraECOSYS_MA3501C634,ECOSYS MA3501wfx,2
Kyocera ECOSYS MA3500wfx = ECOSYS MA3500wfx,ALL_FAX,VID_0482&PID_0e36,KyoceraECOSYS_MA35003A35,ECOSYS MA3500wfx,2
Kyocera ECOSYS MA3500fx = ECOSYS MA3500fx,ALL_FAX,VID_0482&PID_0e37,KyoceraECOSYS_MA3500ADAD,ECOSYS MA3500fx,2
Kyocera ECOSYS MA3500x = ECOSYS MA3500x,ALL_SCN,VID_0482&PID_0e38,KyoceraECOSYS_MA3500246A,ECOSYS MA3500x,2
Kyocera ECOSYS PA3500wx = ECOSYS PA3500wx,ALL_PRT,VID_0482&PID_0e3a,KyoceraECOSYS_PA3500A8C2,ECOSYS PA3500wx,3
Kyocera ECOSYS PA3500x = ECOSYS PA3500x,ALL_PRT,VID_0482&PID_0e3c,KyoceraECOSYS_PA350047A6,ECOSYS PA3500x,3

[DeviceNames.japan]
Kyocera ECOSYS MA4000wfx(J) = ECOSYS MA4000wfx(J),ALL_FAX,VID_0482&PID_0de4,KyoceraECOSYS_MA4000525B,ECOSYS MA4000wfx(J),2
Kyocera ECOSYS MA4000wifx(J) = ECOSYS MA4000wifx(J),ALL_FAX,VID_0482&PID_0de5,KyoceraECOSYS_MA4000F6E2,ECOSYS MA4000wifx(J),1
Kyocera ECOSYS PA4000wx(J) = ECOSYS PA4000wx(J),ALL_PRT,VID_0482&PID_0deb,KyoceraECOSYS_PA4000A7EE,ECOSYS PA4000wx(J),3

[OID]
%OID_HOST_NAME% = ".1.3.6.1.4.1.1347.40.10.1.1.5.1",".1.3.6.1.4.1.1536.1.3.5.4.2.0"
%OID_MODEL_NAME% = ".1.3.6.1.4.1.1347.43.5.1.1.1.1"
;%OID_DESC% = ".1.3.6.1.2.1.1.1.0"
%OID_CONTACT% = ".1.3.6.1.2.1.1.4.0"
%OID_LOCATION% = ".1.3.6.1.2.1.1.6.0"
%OID_SERIAL_NUMBER% = ".1.3.6.1.4.1.1347.43.5.1.1.28.1"

[PACKAGEINFO]
Packages = PCL,DOCUMENTS,SNMPCO,KDSERVICE,KMINST32,ABU,QSU,PU,DM,KMWINUSB1,MSUSBSCN,WEBVIEW

[PACKAGEINFO.arm64]
Packages = PREREQ,PCL,DOCUMENTS,SNMPCO,KDSERVICE,KMINST32,ABU,QSU,PU,DM,KMWINUSB1,MSUSBSCN,WEBVIEW

[EXPRESS]
DRV = %DRV_EXP_PKG_NAME%,KMINST32,WEBVIEW
SCN_BUNDLE = %SCN_EXP_PKG_NAME%,KMINST32,WEBVIEW

[Express.NT6]
DRV = %DRV_EXP_PKG_NAME%,KMINST32,WEBVIEW
SCN_BUNDLE = %SCN_EXP_PKG_NAME%,KMINST32,WEBVIEW

[SCN_BUNDLE]
Connection = NET,USB

[ALL_SCN]
Express = DRV,SCN_BUNDLE
Packages = PCL,DOCUMENTS,SNMPCO,KDSERVICE,KMINST32,ABU,QSU,PU,DM,KMWINUSB1,MSUSBSCN,WEBVIEW

[ALL_SCN.NT6]
Express = DRV,SCN_BUNDLE
Packages = PCL,DOCUMENTS,SNMPCO,KDSERVICE,KMINST32,ABU,QSU,PU,DM,KMWINUSB1,MSUSBSCN,WEBVIEW

[ALL_FAX]
Express = DRV,SCN_BUNDLE
Packages = PCL,DOCUMENTS,SNMPCO,KDSERVICE,KMINST32,ABU,QSU,PU,DM,KMWINUSB1,MSUSBSCN,WEBVIEW

[ALL_FAX.NT6]
Express = DRV,SCN_BUNDLE
Packages = PCL,DOCUMENTS,SNMPCO,KDSERVICE,KMINST32,ABU,QSU,PU,DM,KMWINUSB1,MSUSBSCN,WEBVIEW

[ALL_PRT]
Express = DRV
Packages = PCL,DOCUMENTS,SNMPCO,KDSERVICE,KMINST32,ABU,QSU,PU,DM,KMWINUSB1,WEBVIEW

[ALL_PRT.NT6]
Express = DRV
Packages = PCL,DOCUMENTS,SNMPCO,KDSERVICE,KMINST32,ABU,QSU,PU,DM,KMWINUSB1,WEBVIEW

[Tools.nt6.arm64]
TOOL_PC = "Utility\PostInst\PostSetup.exe -l <UiLanguage>","%POSTINST_NAME%", "%POSTINST_DESC%"
TOOL_QUICKSETUP
TOOL_WIFI
TOOL_SCAN2SMB
TOOL_MM

; Strings
;================================================================================================================
[StringTable]
LoadString = KmInstall.str

[Strings.u]
D3SV = "English"
D3SV_LANG = "English"
WIFI_LANG_PARAM = "en"
SETUP_TITLE = "Product Library"
SETUP_DESC = "ECOSYS MA4000x&cm; ECOSYS MA4000fx&cm; ECOSYS MA4000wfx&cm; ECOSYS MA4000wifx&cm; ECOSYS PA4000x&cm; ECOSYS PA4000wx&cm; ECOSYS MA3501wfx&cm; ECOSYS MA3500wfx&cm; ECOSYS MA3500fx&cm; ECOSYS MA3500x&cm; ECOSYS PA3500wx&cm; ECOSYS PA3500x"
SETUP_DETAIL = ""
SETUP_TITLE_J = "Product Library"
SETUP_DESC_J = "ECOSYS MA4000wfx(J)&cm; ECOSYS MA4000wifx(J)&cm; ECOSYS PA4000wx(J)"
SETUP_DETAIL_J = ""
DOC_OP_README_PATH = "../Document\readme\readme.html"
DOC_README_TITLE = "Software Release Notes"
DOC_README_DESC = "View the release notes for the software."
PRNSVR_FILE_PATH = "../Document\KX_Driver_Upgrade_Information.pdf"
PRNSVR_FILE_PATH_WIN8 = "../Document\KxRun.exe RUNTASK -pdf KX_Driver_Upgrade_Information.pdf"

; Dutch
[Strings.u.0013]
D3SV = "Dutch"
D3SV_LANG = "Dutch"
WIFI_LANG_PARAM = "nl"
SETUP_TITLE = "Product Library"
SETUP_DESC = "ECOSYS MA4000x&cm; ECOSYS MA4000fx&cm; ECOSYS MA4000wfx&cm; ECOSYS MA4000wifx&cm; ECOSYS PA4000x&cm; ECOSYS PA4000wx&cm; ECOSYS MA3501wfx&cm; ECOSYS MA3500wfx&cm; ECOSYS MA3500fx&cm; ECOSYS MA3500x&cm; ECOSYS PA3500wx&cm; ECOSYS PA3500x"
SETUP_DETAIL = ""
SETUP_TITLE_J = "Product Library"
SETUP_DESC_J = "ECOSYS MA4000wfx(J)&cm; ECOSYS MA4000wifx(J)&cm; ECOSYS PA4000wx(J)"
SETUP_DETAIL_J = ""
DOC_OP_README_PATH = "../Document\readme\readme.html"
DOC_README_TITLE = "Releaseopmerkingen bij software"
DOC_README_DESC = "De releaseopmerkingen bij de software weergeven."
PRNSVR_FILE_PATH = "../Document\KX_Driver_Upgrade_Information.pdf"
PRNSVR_FILE_PATH_WIN8 = "../Document\KxRun.exe RUNTASK -pdf KX_Driver_Upgrade_Information.pdf"

;french
[Strings.u.000c]
D3SV = "French"
D3SV_LANG = "French"
WIFI_LANG_PARAM = "fr"
SETUP_TITLE = "Product Library"
SETUP_DESC = "ECOSYS MA4000x&cm; ECOSYS MA4000fx&cm; ECOSYS MA4000wfx&cm; ECOSYS MA4000wifx&cm; ECOSYS PA4000x&cm; ECOSYS PA4000wx&cm; ECOSYS MA3501wfx&cm; ECOSYS MA3500wfx&cm; ECOSYS MA3500fx&cm; ECOSYS MA3500x&cm; ECOSYS PA3500wx&cm; ECOSYS PA3500x"
SETUP_DETAIL = ""
SETUP_TITLE_J = "Product Library"
SETUP_DESC_J = "ECOSYS MA4000wfx(J)&cm; ECOSYS MA4000wifx(J)&cm; ECOSYS PA4000wx(J)"
SETUP_DETAIL_J = ""
DOC_OP_README_PATH = "../Document\readme\readme.html"
DOC_README_TITLE = "Notes de mise à jour du logiciel"
DOC_README_DESC = "Afficher les notes de version du logiciel."
POSTINST_NAME = "Composants optionnels de l'imprimante"
POSTINST_DESC = "Installez les composants optionnels de l'imprimante pour votre pilote d'imprimante."
QUICKSETUP_DESC = "Quick Setup permet de configurer la plupart des paramètres courants de mise en réseau à l’aide d’un assistant facile à utiliser."
PRNSVR_FILE_PATH = "../Document\KX_Driver_Upgrade_Information.pdf"
PRNSVR_FILE_PATH_WIN8 = "../Document\KxRun.exe RUNTASK -pdf KX_Driver_Upgrade_Information.pdf"

; German
[Strings.u.0007]
D3SV = "German"
D3SV_LANG = "German"
WIFI_LANG_PARAM = "de"
SETUP_TITLE = "Product Library"
SETUP_DESC = "ECOSYS MA4000x&cm; ECOSYS MA4000fx&cm; ECOSYS MA4000wfx&cm; ECOSYS MA4000wifx&cm; ECOSYS PA4000x&cm; ECOSYS PA4000wx&cm; ECOSYS MA3501wfx&cm; ECOSYS MA3500wfx&cm; ECOSYS MA3500fx&cm; ECOSYS MA3500x&cm; ECOSYS PA3500wx&cm; ECOSYS PA3500x"
SETUP_DETAIL = ""
SETUP_TITLE_J = "Product Library"
SETUP_DESC_J = "ECOSYS MA4000wfx(J)&cm; ECOSYS MA4000wifx(J)&cm; ECOSYS PA4000wx(J)"
SETUP_DETAIL_J = ""
DOC_OP_README_PATH = "../Document\readme\readme.html"
DOC_README_TITLE = "Software-Versionshinweise"
DOC_README_DESC = "Zeigt die Versionshinweise zu der Software an."
POSTINST_NAME = "Optionale Druckerkomponenten"
POSTINST_DESC = "Installieren Sie die optionalen Druckerkomponenten für Ihren Druckertreiber."
QUICKSETUP_DESC = "Quick Setup sorgt für die Konfiguration der häufigsten Netzwerkeinstellungen über einen einfach zu verwendenden Assistenten."
PRNSVR_FILE_PATH = "../Document\KX_Driver_Upgrade_Information.pdf"
PRNSVR_FILE_PATH_WIN8 = "../Document\KxRun.exe RUNTASK -pdf KX_Driver_Upgrade_Information.pdf"

; Italian
[Strings.u.0010]
D3SV = "Italian"
D3SV_LANG = "Italian"
WIFI_LANG_PARAM = "it"
SETUP_TITLE = "Product Library"
SETUP_DESC = "ECOSYS MA4000x&cm; ECOSYS MA4000fx&cm; ECOSYS MA4000wfx&cm; ECOSYS MA4000wifx&cm; ECOSYS PA4000x&cm; ECOSYS PA4000wx&cm; ECOSYS MA3501wfx&cm; ECOSYS MA3500wfx&cm; ECOSYS MA3500fx&cm; ECOSYS MA3500x&cm; ECOSYS PA3500wx&cm; ECOSYS PA3500x"
SETUP_DETAIL = ""
SETUP_TITLE_J = "Product Library"
SETUP_DESC_J = "ECOSYS MA4000wfx(J)&cm; ECOSYS MA4000wifx(J)&cm; ECOSYS PA4000wx(J)"
SETUP_DETAIL_J = ""
DOC_OP_README_PATH = "../Document\readme\readme.html"
DOC_README_TITLE = "Note di rilascio software"
DOC_README_DESC = "Visualizzare le note di rilascio del software."
POSTINST_NAME = "Componenti Opzionali Stampante"
POSTINST_DESC = "Installa i Componenti opzionali stampante per il driver."
QUICKSETUP_DESC = "Quick Setup consente di configurare la maggior parte delle impostazioni di rete comuni tramite una semplice procedura guidata."
PRNSVR_FILE_PATH = "../Document\KX_Driver_Upgrade_Information.pdf"
PRNSVR_FILE_PATH_WIN8 = "../Document\KxRun.exe RUNTASK -pdf KX_Driver_Upgrade_Information.pdf"

; Portuguese/Brazil
[Strings.u.0016]
D3SV = "Portuguese"
D3SV_LANG = "Portuguese"
WIFI_LANG_PARAM = "pt-BR"
SETUP_TITLE = "Product Library"
SETUP_DESC = "ECOSYS MA4000x&cm; ECOSYS MA4000fx&cm; ECOSYS MA4000wfx&cm; ECOSYS MA4000wifx&cm; ECOSYS PA4000x&cm; ECOSYS PA4000wx&cm; ECOSYS MA3501wfx&cm; ECOSYS MA3500wfx&cm; ECOSYS MA3500fx&cm; ECOSYS MA3500x&cm; ECOSYS PA3500wx&cm; ECOSYS PA3500x"
SETUP_DETAIL = ""
SETUP_TITLE_J = "Product Library"
SETUP_DESC_J = "ECOSYS MA4000wfx(J)&cm; ECOSYS MA4000wifx(J)&cm; ECOSYS PA4000wx(J)"
SETUP_DETAIL_J = ""
DOC_OP_README_PATH = "../Document\readme\readme.html"
DOC_README_TITLE = "Notas de versão do software"
DOC_README_DESC = "Ver as notas de lançamento para o software."
POSTINST_NAME = "Componentes opcionais de impressão"
POSTINST_DESC = "Instalar os componentes opcionais de impressão para o driver da impressora."
QUICKSETUP_DESC = "Fornece as configurações de rede mais comuns por meio de um assistente fácil de ser usado."
PRNSVR_FILE_PATH = "../Document\KX_Driver_Upgrade_Information.pdf"
PRNSVR_FILE_PATH_WIN8 = "../Document\KxRun.exe RUNTASK -pdf KX_Driver_Upgrade_Information.pdf"

;Portuguese (Portugal)
[Strings.u.0816]
D3SV = "Portugal"
D3SV_LANG = "Portugal"
WIFI_LANG_PARAM = "pt-PT"
SETUP_TITLE = "Product Library"
SETUP_DESC = "ECOSYS MA4000x&cm; ECOSYS MA4000fx&cm; ECOSYS MA4000wfx&cm; ECOSYS MA4000wifx&cm; ECOSYS PA4000x&cm; ECOSYS PA4000wx&cm; ECOSYS MA3501wfx&cm; ECOSYS MA3500wfx&cm; ECOSYS MA3500fx&cm; ECOSYS MA3500x&cm; ECOSYS PA3500wx&cm; ECOSYS PA3500x"
SETUP_DETAIL = ""
SETUP_TITLE_J = "Product Library"
SETUP_DESC_J = "ECOSYS MA4000wfx(J)&cm; ECOSYS MA4000wifx(J)&cm; ECOSYS PA4000wx(J)"
SETUP_DETAIL_J = ""
DOC_OP_README_PATH = "../Document\readme\readme.html"
DOC_README_TITLE = "Notas de lançamento do software"
DOC_README_DESC = "Ver as notas de lançamento do software."
PRNSVR_FILE_PATH = "../Document\KX_Driver_Upgrade_Information.pdf"
PRNSVR_FILE_PATH_WIN8 = "../Document\KxRun.exe RUNTASK -pdf KX_Driver_Upgrade_Information.pdf"

; spanish
[Strings.u.000a]
D3SV = "Spanish"
D3SV_LANG = "Spanish"
WIFI_LANG_PARAM = "es"
SETUP_TITLE = "Product Library"
SETUP_DESC = "ECOSYS MA4000x&cm; ECOSYS MA4000fx&cm; ECOSYS MA4000wfx&cm; ECOSYS MA4000wifx&cm; ECOSYS PA4000x&cm; ECOSYS PA4000wx&cm; ECOSYS MA3501wfx&cm; ECOSYS MA3500wfx&cm; ECOSYS MA3500fx&cm; ECOSYS MA3500x&cm; ECOSYS PA3500wx&cm; ECOSYS PA3500x"
SETUP_DETAIL = ""
SETUP_TITLE_J = "Product Library"
SETUP_DESC_J = "ECOSYS MA4000wfx(J)&cm; ECOSYS MA4000wifx(J)&cm; ECOSYS PA4000wx(J)"
SETUP_DETAIL_J = ""
DOC_OP_README_PATH = "../Document\readme\readme.html"
DOC_README_TITLE = "Notas de versión de software"
DOC_README_DESC = "Ver las notas de la versión del software."
PRNSVR_FILE_PATH = "../Document\KX_Driver_Upgrade_Information.pdf"
PRNSVR_FILE_PATH_WIN8 = "../Document\KxRun.exe RUNTASK -pdf KX_Driver_Upgrade_Information.pdf"

; russian
[Strings.u.0019]
D3SV = "Russian"
D3SV_LANG = "Russian"
WIFI_LANG_PARAM = "ru"
SETUP_TITLE = "Product Library"
SETUP_DESC = "ECOSYS MA4000x&cm; ECOSYS MA4000fx&cm; ECOSYS MA4000wfx&cm; ECOSYS MA4000wifx&cm; ECOSYS PA4000x&cm; ECOSYS PA4000wx&cm; ECOSYS MA3501wfx&cm; ECOSYS MA3500wfx&cm; ECOSYS MA3500fx&cm; ECOSYS MA3500x&cm; ECOSYS PA3500wx&cm; ECOSYS PA3500x"
SETUP_DETAIL = ""
SETUP_TITLE_J = "Product Library"
SETUP_DESC_J = "ECOSYS MA4000wfx(J)&cm; ECOSYS MA4000wifx(J)&cm; ECOSYS PA4000wx(J)"
SETUP_DETAIL_J = ""
DOC_OP_README_PATH = "../Document\readme\readme.html"
DOC_README_TITLE = "Замечания к новой версии ПО"
DOC_README_DESC = "Просмотр примечаний к выпуску программного обеспечения."
PRNSVR_FILE_PATH = "../Document\KX_Driver_Upgrade_Information.pdf"
PRNSVR_FILE_PATH_WIN8 = "../Document\KxRun.exe RUNTASK -pdf KX_Driver_Upgrade_Information.pdf"

; Japanese
[Strings.u.0011]
D3SV = "Japanese"
D3SV_LANG = "Japanese"
WIFI_LANG_PARAM = "ja"
SETUP_TITLE = "Product Library"
SETUP_DESC = "ECOSYS MA4000x&cm; ECOSYS MA4000fx&cm; ECOSYS MA4000wfx&cm; ECOSYS MA4000wifx&cm; ECOSYS PA4000x&cm; ECOSYS PA4000wx&cm; ECOSYS MA3501wfx&cm; ECOSYS MA3500wfx&cm; ECOSYS MA3500fx&cm; ECOSYS MA3500x&cm; ECOSYS PA3500wx&cm; ECOSYS PA3500x"
SETUP_DETAIL = ""
SETUP_TITLE_J = "Product Library"
SETUP_DESC_J = "ECOSYS MA4000wfx(J)&cm; ECOSYS MA4000wifx(J)&cm; ECOSYS PA4000wx(J)"
SETUP_DETAIL_J = ""
DOC_OP_README_PATH = "../Document\readme\readme_j.html"
DOC_README_TITLE = "リリースノートの表示"
DOC_README_DESC = "ソフトウェアのリリースノートを表示します。"
PRNSVR_FILE_PATH = "../Document\KX_Driver_Upgrade_Information_JA.pdf"
PRNSVR_FILE_PATH_WIN8 = "../Document\KxRun.exe RUNTASK -pdf KX_Driver_Upgrade_Information_JA.pdf"

; Korean
[Strings.u.0012]
D3SV = "Korean"
D3SV_LANG = "Korean"
WIFI_LANG_PARAM = "ko"
SETUP_TITLE = "Product Library"
SETUP_DESC = "ECOSYS MA4000x&cm; ECOSYS MA4000fx&cm; ECOSYS MA4000wfx&cm; ECOSYS MA4000wifx&cm; ECOSYS PA4000x&cm; ECOSYS PA4000wx&cm; ECOSYS MA3501wfx&cm; ECOSYS MA3500wfx&cm; ECOSYS MA3500fx&cm; ECOSYS MA3500x&cm; ECOSYS PA3500wx&cm; ECOSYS PA3500x"
SETUP_DETAIL = ""
SETUP_TITLE_J = "Product Library"
SETUP_DESC_J = "ECOSYS MA4000wfx(J)&cm; ECOSYS MA4000wifx(J)&cm; ECOSYS PA4000wx(J)"
SETUP_DETAIL_J = ""
DOC_OP_README_PATH = "../Document\readme\readme_kr.html"
DOC_README_TITLE = "소프트웨어 릴리스 노트"
DOC_README_DESC = "소프트웨어의 릴리스 정보를 표시합니다."
PRNSVR_FILE_PATH = "../Document\KX_Driver_Upgrade_Information.pdf"
PRNSVR_FILE_PATH_WIN8 = "../Document\KxRun.exe RUNTASK -pdf KX_Driver_Upgrade_Information.pdf"

;Simplified Chinese
[Strings.u.00c0]
D3SV = "ChineseSimp"
D3SV_LANG = "ChineseSimp"
WIFI_LANG_PARAM = "zh-Hans"
SETUP_TITLE = "Product Library"
SETUP_DESC = "ECOSYS MA4000x&cm; ECOSYS MA4000fx&cm; ECOSYS MA4000wfx&cm; ECOSYS MA4000wifx&cm; ECOSYS PA4000x&cm; ECOSYS PA4000wx&cm; ECOSYS MA3501wfx&cm; ECOSYS MA3500wfx&cm; ECOSYS MA3500fx&cm; ECOSYS MA3500x&cm; ECOSYS PA3500wx&cm; ECOSYS PA3500x"
SETUP_DETAIL = ""
SETUP_TITLE_J = "Product Library"
SETUP_DESC_J = "ECOSYS MA4000wfx(J)&cm; ECOSYS MA4000wifx(J)&cm; ECOSYS PA4000wx(J)"
SETUP_DETAIL_J = ""
DOC_OP_README_PATH = "../Document\readme\readme_sc.html"
DOC_README_TITLE = "软件发行说明"
DOC_README_DESC = "查看软件的版本说明。"
PRNSVR_FILE_PATH = "../Document\KX_Driver_Upgrade_Information.pdf"
PRNSVR_FILE_PATH_WIN8 = "../Document\KxRun.exe RUNTASK -pdf KX_Driver_Upgrade_Information.pdf"

;Trad Chinese
[Strings.u.00c1]
D3SV = "ChineseTrad"
D3SV_LANG = "ChineseTrad"
WIFI_LANG_PARAM = "zh-Hant"
SETUP_TITLE = "Product Library"
SETUP_DESC = "ECOSYS MA4000x&cm; ECOSYS MA4000fx&cm; ECOSYS MA4000wfx&cm; ECOSYS MA4000wifx&cm; ECOSYS PA4000x&cm; ECOSYS PA4000wx&cm; ECOSYS MA3501wfx&cm; ECOSYS MA3500wfx&cm; ECOSYS MA3500fx&cm; ECOSYS MA3500x&cm; ECOSYS PA3500wx&cm; ECOSYS PA3500x"
SETUP_DETAIL = ""
SETUP_TITLE_J = "Product Library"
SETUP_DESC_J = "ECOSYS MA4000wfx(J)&cm; ECOSYS MA4000wifx(J)&cm; ECOSYS PA4000wx(J)"
SETUP_DETAIL_J = ""
DOC_OP_README_PATH = "../Document\readme\readme_tc.html"
DOC_README_TITLE = "軟體版本資訊"
DOC_README_DESC = "檢視軟體的發行說明。"
PRNSVR_FILE_PATH = "../Document\KX_Driver_Upgrade_Information.pdf"
PRNSVR_FILE_PATH_WIN8 = "../Document\KxRun.exe RUNTASK -pdf KX_Driver_Upgrade_Information.pdf"

;Danish
[Strings.u.0006]
D3SV = "Danish"
D3SV_LANG = "Danish"
WIFI_LANG_PARAM = "da"
SETUP_TITLE = "Product Library"
SETUP_DESC = "ECOSYS MA4000x&cm; ECOSYS MA4000fx&cm; ECOSYS MA4000wfx&cm; ECOSYS MA4000wifx&cm; ECOSYS PA4000x&cm; ECOSYS PA4000wx&cm; ECOSYS MA3501wfx&cm; ECOSYS MA3500wfx&cm; ECOSYS MA3500fx&cm; ECOSYS MA3500x&cm; ECOSYS PA3500wx&cm; ECOSYS PA3500x"
SETUP_DETAIL = ""
SETUP_TITLE_J = "Product Library"
SETUP_DESC_J = "ECOSYS MA4000wfx(J)&cm; ECOSYS MA4000wifx(J)&cm; ECOSYS PA4000wx(J)"
SETUP_DETAIL_J = ""
DOC_OP_README_PATH = "../Document\readme\readme.html"
DOC_README_TITLE = "Softwareproduktbemærkninger"
DOC_README_DESC = "Se produktbemærkningerne til softwaren."
PRNSVR_FILE_PATH = "../Document\KX_Driver_Upgrade_Information.pdf"
PRNSVR_FILE_PATH_WIN8 = "../Document\KxRun.exe RUNTASK -pdf KX_Driver_Upgrade_Information.pdf"

;Swedish
[Strings.u.001d]
D3SV = "Swedish"
D3SV_LANG = "Swedish"
WIFI_LANG_PARAM = "sv"
SETUP_TITLE = "Product Library"
SETUP_DESC = "ECOSYS MA4000x&cm; ECOSYS MA4000fx&cm; ECOSYS MA4000wfx&cm; ECOSYS MA4000wifx&cm; ECOSYS PA4000x&cm; ECOSYS PA4000wx&cm; ECOSYS MA3501wfx&cm; ECOSYS MA3500wfx&cm; ECOSYS MA3500fx&cm; ECOSYS MA3500x&cm; ECOSYS PA3500wx&cm; ECOSYS PA3500x"
SETUP_DETAIL = ""
SETUP_TITLE_J = "Product Library"
SETUP_DESC_J = "ECOSYS MA4000wfx(J)&cm; ECOSYS MA4000wifx(J)&cm; ECOSYS PA4000wx(J)"
SETUP_DETAIL_J = ""
DOC_OP_README_PATH = "../Document\readme\readme.html"
DOC_README_TITLE = "Information om programvaruversionen"
DOC_README_DESC = "Visa utsläppsinformation om programvaruversionen."
PRNSVR_FILE_PATH = "../Document\KX_Driver_Upgrade_Information.pdf"
PRNSVR_FILE_PATH_WIN8 = "../Document\KxRun.exe RUNTASK -pdf KX_Driver_Upgrade_Information.pdf"

;Norwegian
[Strings.u.0014]
D3SV = "Norwegian"
D3SV_LANG = "Norwegian"
WIFI_LANG_PARAM = "no"
SETUP_TITLE = "Product Library"
SETUP_DESC = "ECOSYS MA4000x&cm; ECOSYS MA4000fx&cm; ECOSYS MA4000wfx&cm; ECOSYS MA4000wifx&cm; ECOSYS PA4000x&cm; ECOSYS PA4000wx&cm; ECOSYS MA3501wfx&cm; ECOSYS MA3500wfx&cm; ECOSYS MA3500fx&cm; ECOSYS MA3500x&cm; ECOSYS PA3500wx&cm; ECOSYS PA3500x"
SETUP_DETAIL = ""
SETUP_TITLE_J = "Product Library"
SETUP_DESC_J = "ECOSYS MA4000wfx(J)&cm; ECOSYS MA4000wifx(J)&cm; ECOSYS PA4000wx(J)"
SETUP_DETAIL_J = ""
DOC_OP_README_PATH = "../Document\readme\readme.html"
DOC_README_TITLE = "Programvarelanseringsvarsel"
DOC_README_DESC = "Vis lanseringsvarslene for programvaren."
PRNSVR_FILE_PATH = "../Document\KX_Driver_Upgrade_Information.pdf"
PRNSVR_FILE_PATH_WIN8 = "../Document\KxRun.exe RUNTASK -pdf KX_Driver_Upgrade_Information.pdf"

;Finnish
[Strings.u.000b]
D3SV_LANG = "Finnish"
D3SV = "Finnish"
WIFI_LANG_PARAM = "fi"
SETUP_TITLE = "Product Library"
SETUP_DESC = "ECOSYS MA4000x&cm; ECOSYS MA4000fx&cm; ECOSYS MA4000wfx&cm; ECOSYS MA4000wifx&cm; ECOSYS PA4000x&cm; ECOSYS PA4000wx&cm; ECOSYS MA3501wfx&cm; ECOSYS MA3500wfx&cm; ECOSYS MA3500fx&cm; ECOSYS MA3500x&cm; ECOSYS PA3500wx&cm; ECOSYS PA3500x"
SETUP_DETAIL = ""
SETUP_TITLE_J = "Product Library"
SETUP_DESC_J = "ECOSYS MA4000wfx(J)&cm; ECOSYS MA4000wifx(J)&cm; ECOSYS PA4000wx(J)"
SETUP_DETAIL_J = ""
DOC_OP_README_PATH = "../Document\readme\readme.html"
DOC_README_TITLE = "Ohjelmiston julkaisuhuomautukset"
DOC_README_DESC = "Katso ohjelmiston julkaisuhuomautukset."
PRNSVR_FILE_PATH = "../Document\KX_Driver_Upgrade_Information.pdf"
PRNSVR_FILE_PATH_WIN8 = "../Document\KxRun.exe RUNTASK -pdf KX_Driver_Upgrade_Information.pdf"

;Greek
[Strings.u.0008]
D3SV = "Greek"
D3SV_LANG = "Greek"
WIFI_LANG_PARAM = "el"
SETUP_TITLE = "Product Library"
SETUP_DESC = "ECOSYS MA4000x&cm; ECOSYS MA4000fx&cm; ECOSYS MA4000wfx&cm; ECOSYS MA4000wifx&cm; ECOSYS PA4000x&cm; ECOSYS PA4000wx&cm; ECOSYS MA3501wfx&cm; ECOSYS MA3500wfx&cm; ECOSYS MA3500fx&cm; ECOSYS MA3500x&cm; ECOSYS PA3500wx&cm; ECOSYS PA3500x"
SETUP_DETAIL = ""
SETUP_TITLE_J = "Product Library"
SETUP_DESC_J = "ECOSYS MA4000wfx(J)&cm; ECOSYS MA4000wifx(J)&cm; ECOSYS PA4000wx(J)"
SETUP_DETAIL_J = ""
DOC_OP_README_PATH = "../Document\readme\readme.html"
DOC_README_TITLE = "Πληροφορίες έκδοσης λογισμικού"
DOC_README_DESC = "Εμφάνιση των πληροφοριών έκδοσης του λογισμικού."
PRNSVR_FILE_PATH = "../Document\KX_Driver_Upgrade_Information.pdf"
PRNSVR_FILE_PATH_WIN8 = "../Document\KxRun.exe RUNTASK -pdf KX_Driver_Upgrade_Information.pdf"

;Hungarian
[Strings.u.000e]
D3SV = "Hungarian"
D3SV_LANG = "Hungarian"
WIFI_LANG_PARAM = "hu"
SETUP_TITLE = "Product Library"
SETUP_DESC = "ECOSYS MA4000x&cm; ECOSYS MA4000fx&cm; ECOSYS MA4000wfx&cm; ECOSYS MA4000wifx&cm; ECOSYS PA4000x&cm; ECOSYS PA4000wx&cm; ECOSYS MA3501wfx&cm; ECOSYS MA3500wfx&cm; ECOSYS MA3500fx&cm; ECOSYS MA3500x&cm; ECOSYS PA3500wx&cm; ECOSYS PA3500x"
SETUP_DETAIL = ""
SETUP_TITLE_J = "Product Library"
SETUP_DESC_J = "ECOSYS MA4000wfx(J)&cm; ECOSYS MA4000wifx(J)&cm; ECOSYS PA4000wx(J)"
SETUP_DETAIL_J = ""
DOC_OP_README_PATH = "../Document\readme\readme.html"
DOC_README_TITLE = "Szoftververzióra vonatkozó megjegyzések"
DOC_README_DESC = "A szoftververzióra vonatkozó megjegyzések megtekintése."
PRNSVR_FILE_PATH = "../Document\KX_Driver_Upgrade_Information.pdf"
PRNSVR_FILE_PATH_WIN8 = "../Document\KxRun.exe RUNTASK -pdf KX_Driver_Upgrade_Information.pdf"

;Czech
[Strings.u.0005]
D3SV = "Czech"
D3SV_LANG = "Czech"
WIFI_LANG_PARAM = "cs"
SETUP_TITLE = "Product Library"
SETUP_DESC = "ECOSYS MA4000x&cm; ECOSYS MA4000fx&cm; ECOSYS MA4000wfx&cm; ECOSYS MA4000wifx&cm; ECOSYS PA4000x&cm; ECOSYS PA4000wx&cm; ECOSYS MA3501wfx&cm; ECOSYS MA3500wfx&cm; ECOSYS MA3500fx&cm; ECOSYS MA3500x&cm; ECOSYS PA3500wx&cm; ECOSYS PA3500x"
SETUP_DETAIL = ""
SETUP_TITLE_J = "Product Library"
SETUP_DESC_J = "ECOSYS MA4000wfx(J)&cm; ECOSYS MA4000wifx(J)&cm; ECOSYS PA4000wx(J)"
SETUP_DETAIL_J = ""
DOC_OP_README_PATH = "../Document\readme\readme.html"
DOC_README_TITLE = "Poznámky k verzi softwaru"
DOC_README_DESC = "Zobrazit poznámky k verzi pro software."
PRNSVR_FILE_PATH = "../Document\KX_Driver_Upgrade_Information.pdf"
PRNSVR_FILE_PATH_WIN8 = "../Document\KxRun.exe RUNTASK -pdf KX_Driver_Upgrade_Information.pdf"

;Polish
[Strings.u.0015]
D3SV = "Polish"
D3SV_LANG = "Polish"
WIFI_LANG_PARAM = "pl"
SETUP_TITLE = "Product Library"
SETUP_DESC = "ECOSYS MA4000x&cm; ECOSYS MA4000fx&cm; ECOSYS MA4000wfx&cm; ECOSYS MA4000wifx&cm; ECOSYS PA4000x&cm; ECOSYS PA4000wx&cm; ECOSYS MA3501wfx&cm; ECOSYS MA3500wfx&cm; ECOSYS MA3500fx&cm; ECOSYS MA3500x&cm; ECOSYS PA3500wx&cm; ECOSYS PA3500x"
SETUP_DETAIL = ""
SETUP_TITLE_J = "Product Library"
SETUP_DESC_J = "ECOSYS MA4000wfx(J)&cm; ECOSYS MA4000wifx(J)&cm; ECOSYS PA4000wx(J)"
SETUP_DETAIL_J = ""
DOC_OP_README_PATH = "../Document\readme\readme.html"
DOC_README_TITLE = "Informacje o wersji oprogramowania"
DOC_README_DESC = "Wyświetla informacje o wersji oprogramowania."
PRNSVR_FILE_PATH = "../Document\KX_Driver_Upgrade_Information.pdf"
PRNSVR_FILE_PATH_WIN8 = "../Document\KxRun.exe RUNTASK -pdf KX_Driver_Upgrade_Information.pdf"

;Romanian
[Strings.u.0018]
D3SV = "Romanian"
D3SV_LANG = "Romanian"
WIFI_LANG_PARAM = "ro"
SETUP_TITLE = "Product Library"
SETUP_DESC = "ECOSYS MA4000x&cm; ECOSYS MA4000fx&cm; ECOSYS MA4000wfx&cm; ECOSYS MA4000wifx&cm; ECOSYS PA4000x&cm; ECOSYS PA4000wx&cm; ECOSYS MA3501wfx&cm; ECOSYS MA3500wfx&cm; ECOSYS MA3500fx&cm; ECOSYS MA3500x&cm; ECOSYS PA3500wx&cm; ECOSYS PA3500x"
SETUP_DETAIL = ""
SETUP_TITLE_J = "Product Library"
SETUP_DESC_J = "ECOSYS MA4000wfx(J)&cm; ECOSYS MA4000wifx(J)&cm; ECOSYS PA4000wx(J)"
SETUP_DETAIL_J = ""
DOC_OP_README_PATH = "../Document\readme\readme.html"
DOC_README_TITLE = "Notele privind lansarea de software"
DOC_README_DESC = "Vizualizare note de lansare pentru software."
PRNSVR_FILE_PATH = "../Document\KX_Driver_Upgrade_Information.pdf"
PRNSVR_FILE_PATH_WIN8 = "../Document\KxRun.exe RUNTASK -pdf KX_Driver_Upgrade_Information.pdf"

;Turkish
[Strings.u.001f]
D3SV = "Turkish"
D3SV_LANG = "Turkish"
WIFI_LANG_PARAM = "tr"
SETUP_TITLE = "Product Library"
SETUP_DESC = "ECOSYS MA4000x&cm; ECOSYS MA4000fx&cm; ECOSYS MA4000wfx&cm; ECOSYS MA4000wifx&cm; ECOSYS PA4000x&cm; ECOSYS PA4000wx&cm; ECOSYS MA3501wfx&cm; ECOSYS MA3500wfx&cm; ECOSYS MA3500fx&cm; ECOSYS MA3500x&cm; ECOSYS PA3500wx&cm; ECOSYS PA3500x"
SETUP_DETAIL = ""
SETUP_TITLE_J = "Product Library"
SETUP_DESC_J = "ECOSYS MA4000wfx(J)&cm; ECOSYS MA4000wifx(J)&cm; ECOSYS PA4000wx(J)"
SETUP_DETAIL_J = ""
DOC_OP_README_PATH = "../Document\readme\readme.html"
DOC_README_TITLE = "Yazılım Sürüm Notları"
DOC_README_DESC = "Yazılımın sürüm notlarını görüntüleyin."
PRNSVR_FILE_PATH = "../Document\KX_Driver_Upgrade_Information.pdf"
PRNSVR_FILE_PATH_WIN8 = "../Document\KxRun.exe RUNTASK -pdf KX_Driver_Upgrade_Information.pdf"

;arabic
[Strings.u.0001]
D3SV = "Arabic"
D3SV_LANG = "Arabic"
WIFI_LANG_PARAM = "ar"
SETUP_TITLE = "Product Library"
SETUP_DESC = "ECOSYS MA4000x&cm; ECOSYS MA4000fx&cm; ECOSYS MA4000wfx&cm; ECOSYS MA4000wifx&cm; ECOSYS PA4000x&cm; ECOSYS PA4000wx&cm; ECOSYS MA3501wfx&cm; ECOSYS MA3500wfx&cm; ECOSYS MA3500fx&cm; ECOSYS MA3500x&cm; ECOSYS PA3500wx&cm; ECOSYS PA3500x"
SETUP_DETAIL = ""
SETUP_TITLE_J = "Product Library"
SETUP_DESC_J = "ECOSYS MA4000wfx(J)&cm; ECOSYS MA4000wifx(J)&cm; ECOSYS PA4000wx(J)"
SETUP_DETAIL_J = ""
DOC_OP_README_PATH = "../Document\readme\readme.html"
DOC_README_TITLE = "مذكرات إصدار البرنامج"
DOC_README_DESC = "قم بعرض مذكرات الإصدار للبرنامج."
PRNSVR_FILE_PATH = "../Document\KX_Driver_Upgrade_Information.pdf"
PRNSVR_FILE_PATH_WIN8 = "../Document\KxRun.exe RUNTASK -pdf KX_Driver_Upgrade_Information.pdf"

;Catalan
[Strings.u.0003]
D3SV = "Catalan"
D3SV_LANG = "Catalan"
WIFI_LANG_PARAM = "ca"
SETUP_TITLE = "Product Library"
SETUP_DESC = "ECOSYS MA4000x&cm; ECOSYS MA4000fx&cm; ECOSYS MA4000wfx&cm; ECOSYS MA4000wifx&cm; ECOSYS PA4000x&cm; ECOSYS PA4000wx&cm; ECOSYS MA3501wfx&cm; ECOSYS MA3500wfx&cm; ECOSYS MA3500fx&cm; ECOSYS MA3500x&cm; ECOSYS PA3500wx&cm; ECOSYS PA3500x"
SETUP_DETAIL = ""
SETUP_TITLE_J = "Product Library"
SETUP_DESC_J = "ECOSYS MA4000wfx(J)&cm; ECOSYS MA4000wifx(J)&cm; ECOSYS PA4000wx(J)"
SETUP_DETAIL_J = ""
DOC_OP_README_PATH = "../Document\readme\readme.html"
DOC_README_TITLE = "Notes de la versió del programari"
DOC_README_DESC = "Mostra les notes de la versió del programari."
PRNSVR_FILE_PATH = "../Document\KX_Driver_Upgrade_Information.pdf"
PRNSVR_FILE_PATH_WIN8 = "../Document\KxRun.exe RUNTASK -pdf KX_Driver_Upgrade_Information.pdf"

